.contact {
  width: 80%;
  margin: 0 auto;
}

.join-card {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: var(--color-yellow);
  border: 1px solid var(--color-border);
  border-radius: var(--radius-lg);
  padding: var(--spacing-120);
}

.join-card-content {
  width: 100%;
  max-width: var(--size-430);
  display: flex;
  flex-direction: column;
  gap: var(--spacing-24);
}

.join-card-content h2 {
  text-align: left;
}

.join-card-actions {
  display: flex;
  align-items: center;
  gap: var(--spacing-24);
}

.join-card-media img {
  border-radius: var(--radius-md);
  width: var(--size-472);
}

@media (max-width: 1279px) {
  .join-card {
    padding: var(--spacing-32);
    gap: var(--spacing-40);
    flex-direction: column;
  }

  .join-card-content h2 {
    text-align: center;
  }

  .join-card-content {
    width: 100%;
    max-width: 470px;
  }

  .join-card-text {
    text-align: center;
    margin-bottom: var(--spacing-24);
  }

  .join-card-actions {
    gap: var(--spacing-16);
  }

  .join-card-actions .btn {
    width: 100%;
    justify-content: center;
    padding-block: var(--spacing-20);
  }
}

@media (max-width: 768px) {
  .join-card-actions {
    flex-direction: column;
  }
}
